View Issue Details

IDProjectCategoryView StatusLast Update
0001368Industrial-Craft²E-Net, cabling, storage/transformer blockspublic2015-06-28 14:45
Reporterbot190Assigned ToAroma1997 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product VersionBuilds for MC 1.7.10 
Target VersionFixed in VersionBuilds for MC 1.7.10 
Summary0001368: Transformers not working as intendend
DescriptionHV transformers don't reduce the EU/t, MV transformers reduce EU/T from 2048 to 512, LV transformers reduce EU/t from 512 to 128. All of these are off from what they used to be. Specifically the HV transformer not changing voltage at all.
Steps To ReproducePlace a HV transformer on the output side of an MFSU then connect any load to it. Openning the gui it shows input of 2048 and output of 2048. If you then add a MV transformer in line it will have input of 2048 and output of 512.

Further, if you place a transformer such that the 4 dotted side is facing the lower voltage side, you can set the transformer to step-up and the numbers will show correctly but it will not transmit energy. But if you place the 4 dotted side on the higher voltage side the gui will show the same numbers for input and output and appears to pass the voltage through at the same level.
TagsNo tags attached.
Minecraft Version

Relationships

has duplicate 0001467 resolvedAroma1997 [.653] MV transformer outputs 512 in fixed step-down 

Activities

VirMan

2014-10-23 13:52

reporter   ~0003534

on newest current build and new energy grid transfrotmers do not output step up voltage at all.

Issue History

Date Modified Username Field Change
2014-08-31 21:20 bot190 New Issue
2014-09-01 05:45 Thunderdark Assigned To => Player
2014-09-01 05:45 Thunderdark Status new => assigned
2014-10-23 13:52 VirMan Note Added: 0003534
2015-04-06 19:58 Aroma1997 Relationship added has duplicate 0001467
2015-06-28 14:45 Aroma1997 Status assigned => resolved
2015-06-28 14:45 Aroma1997 Fixed in Version => Builds for MC 1.7.10
2015-06-28 14:45 Aroma1997 Resolution open => fixed
2015-06-28 14:45 Aroma1997 Assigned To Player => Aroma1997